<?php 

include "db.php";



$sql = "SELECT * FROM photo_table";

$result = mysqli_query($con,$sql);

while ($rows = mysqli_fetch_assoc($result)) {

	echo $rows['sl'].' >>>>>>>>>>>>>>>>>>>>>>>>>>><br>';

	$pName = explode('/', $rows['p1']);

	$NoImg = count($pName);

	//print_r($pName);

	for($i=0 ; $i<$NoImg ; $i++)

	{

		echo '<p>'.$pName[$i].'<p>';

		echo "<img src='uploads/$pName[$i]' width='50' height='50'/>";

	}

	echo '<br><br>';

}



?>